[<text>
<title>kansas city &lt;ksu&gt; ready to buy southern pacific</title>
<dateline>    new york, march 25 - </dateline>kansas city southern industries inc
said it is ready to promptly purchase the southern pacific
transportation co from santa fe southern pacific corp &lt;sfx&gt; if
the interstate commerce commission rejects sante fe's attempt
to reopen the merger of southern and the atchison, tokepa and
santa fe railway.
    in a filing with the icc late today, the company outlined
four conditions of its offer to acquire southern pacific.
    among the conditions are that santa fe enter into an
agreement to indemnify kansas city for any contigent liabilites
of southern pacific existing as of the closing date, and that
the financial condition of southern remain largely unchanged
from today onward.
    "we are willing, even eager, to make a fair market value
offer in cash for the southern pacific," said kansas city
southern president and chief executive officer landon h.
rowland.
    "this offer disproves the constant derogation of the
sourthern pacific by sfsp management, best exemplified by sfsp
chief executive john schmidt's comment in icc hearings that the
southern pacific was 'bankrupt,'" said rowland.
    he said that merging southern with kansas city will achieve
the benefits of an end-to-end merger while preseving the
independece of the southern pacific versus its existing prime
competitor, santa fe.
    kansas said that southern's management had estimated the
value of the railroad in 1983 in the range of 281 mln dlrs to
1.2 billion dlrs.
    it said that morgan stanley and co inc and salomon brothers
inc, hired in 1983 to advise southern and santa fe in their
merger, appraised southern as worth between 500 mln dlrs and
800 mln dlrs less than southern's own internal valuations.
    kanasa city southern said it will make an offer for
southern after its books, records and properties are examined.
    "once that examination has been completed (and even in the
absence of a willingnes of sfsp to negotiate) kcsi will make an
offer in writing...." said the company.
    kansas also said it argued in the icc filing that santa fe
had not met the legal requirements justifying the commission's
reconsideration of the proposed merger of santa fe and southern
pacific, two railroads that it said basically parallel each
other throughout their routes.
    icc voted four to one last summer to reject the merger as
inherently anticompetitive. kansas said santa fe in petitioning
for reconsideration now argues that the trackage agreements
with the union pacific, the denver and rio grande western and
other railroads, adds to the value of the merger.
 reuter
</text>]